//
//  NBWiFi.h
//  NswBaaSSDK
//
//  Copyright (C) 2015 NIPPON SYSTEMWARE CO.,LTD. All rights reserved.
//

#import <Foundation/Foundation.h>

/**
 * ポスモバWebで登録したWi-Fi機器を表すクラス 【SDKバージョン3.3.0以降】
 */
@interface NBWiFi : NSObject

/**
 * 名称
 */
@property (nonatomic) NSString *name;

/**
 * タグ
 */
@property (nonatomic) NSString *tag;

/**
 * 座標1
 */
@property (nonatomic) double pos1;

/**
 * 座標2
 */
@property (nonatomic) double pos2;

/**
 * Wi-Fi機器ID
 */
@property (nonatomic) int wifiId;

/**
 * SSID
 */
@property (nonatomic) NSString *ssid;

/**
 * BSSID
 */
@property (nonatomic) NSString *bssid;

/**
 * 関連ランドマークのID
 */
@property (nonatomic) NSString *landmarkId;


@end
